/*************** HOME *********/
.hp_box_grande{
	width:300px;
	float:left;
	padding: 0px 17px 20px 17px;
}
.hp_box_grande a.titolo{
	font-size:1.3em;
	line-height:1.2em;
	display:block;
	padding:3px 0px 0px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.hp_box_grande span.data{
	font-size:0.8em;
	display:block;
	color:#999999;
}
.hp_box_piccolo{
	width:136px;
	float:left;
	padding: 0px 15px 20px 15px;
}
.hp_box_piccolo a{
	display:block;
	padding:0px 0px 5px 0px;
	line-height:1.2em;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.hp_box_piccolo a img{
	margin:0px 10px 0px 0px;
}
.distanziatore_hp {
	clear:both;
	height:30px;
}
#hp_podcast{
	width:220px;
}
#hp_podcast a{
	display:block;
	width:220px;
}
/*************** IMMAGINI *********/
/**HP box grande **/
.hp_box_grande .bordo_img_est {
	border: solid 1px #ededed;
	margin-bottom:10px;
	width:300px;
	height:225px;
}
.hp_box_grande .bordo_img_int {
	border: solid 1px #cccccc;
	width:298px;
	height:223px;
}
.hp_box_grande .bordo_img_int img {
	width:290px;
	height:215px;
	margin:4px;
}
/**HP box piccolo **/
.hp_box_piccolo .bordo_img_est {
	border: solid 1px #ededed;
	margin-bottom:10px;
	width:133px;
	height:98px;
}
.hp_box_piccolo .bordo_img_int {
	border: solid 1px #cccccc;
	width:131px;
	height:96px;
}
.hp_box_piccolo .bordo_img_int img {
	width:125px;
	height:90px;
	margin:3px;
}